body {
	border: 0px;
	height: 100%; 
	max-height: 100%; 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	background-color: #F3F3F4;
}
/* top bar */
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 25px;
	background-color: #0A0A23;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	z-index: 2;
	margin: 0px;
}
#header a { text-decoration: none; color: #fff; }
#header a:hover { text-decoration: underline; }
#title { position: relative; left: 15px; top: 5px; float: left; font-size: 13px; }
/* close window */
#close { float: right; position: relative; top: 6px; right: 30px; }
#close a { background: url('../images/symbol_close.gif') no-repeat 0px 1px; 15px; padding-left: 20px; }

#nav_print {
	position: fixed;
	top: 25px;
	left: 0;
	width: 100%;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	z-index: 2;
	background-color: #F3F3F4;
	padding-top: 5px;
	margin: 0px;
}
#nav_print a { text-decoration: none; color: #000; }
#nav_print a:hover { text-decoration: underline; }
/* nav */
#nav { position: relative; left: 60px; top: 6px; float: left; }
#prev { background: url('../images/prev.gif') no-repeat left 2px; padding-left: 16px; }
#next { background: url('../images/next.gif') no-repeat right 2px; padding-right: 16px; }
#prev.prev_disabled, #next.next_disabled { color: #ADADB5; cursor: default; }
#prev.prev_disabled { background: url('../images/prev_disable.gif') no-repeat left 2px; }
#next.next_disabled { background: url('../images/next_disable.gif') no-repeat right 2px; }
#prev.prev_disabled:hover, #next.next_disabled:hover { text-decoration: none; }
/* print */
#print { margin: 6px auto; padding-left: 235px; text-align: center; }
#print a { background: url("../images/symbol_printer.gif") no-repeat top left; padding-left: 20px; }


/* menu */
#menu {
	position: absolute;
	top: 53px;
	left: 12px;
	width: 230px;
	padding-bottom: 24px;
	border-right: 2px solid: #000;
}
.menu_head {
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: linear-gradient(bottom, rgb(232,232,234) 4%, rgb(255,255,255) 52%);
	background-image: -o-linear-gradient(bottom, rgb(232,232,234) 4%, rgb(255,255,255) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(232,232,234) 4%, rgb(255,255,255) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(232,232,234) 4%, rgb(255,255,255) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(232,232,234) 4%, rgb(255,255,255) 52%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(232,232,234)),
		color-stop(0.52, rgb(255,255,255))
	);
	display: block;
	height: 18px;
	border: 1px solid #C2C2C8;
	cursor: pointer;
	margin-top: 5px;
}
.menu_head a {
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 11px;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
	display: block;
	height: 18px;
	padding: 2px 0px 0px 25px;
}
.menu_head a:hover { text-decoration: underline; }
.menu_head a.expand { background-image: url("../images/bullet_expand.gif"); }
.menu_head a.collapse { background-image: url("../images/bullet_collapse.gif"); }
.menu_body {
	display: block;
	background-color: #FAFAFB;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #C2C2C8;
	margin-bottom: 3px;
	padding: 5px;
}
.menu_body a {
	background: url("../images/bullet_arrows.gif") no-repeat 5px center;
	display: block;
	margin: 4px 0px;
	line-height: 15px;
	padding: 4px 10px 4px 15px;
	font-size: 11px;
	color: #7D99CA;
	text-decoration: none;
}
.menu_body a:hover { text-decoration: underline; }
.menu_body a:active { color: #C3851B; }
.menu_body .highlight { color: #000; }

/* iframe */
iframe {
	position: fixed;
	top: 57px;
	left: 255px;
	frameborder: 0;
	z-index: 4;
	scrolling: yes;
	border: 2px solid #9A9A9A;
	-webkit-box-shadow:	0 10px 20px -6px #000;
	-moz-box-shadow:	0 10px 20px -6px #000;
	box-shadow:			0 10px 20px -6px #000;
}

/* ie6 fix */
* html #header { position: absolute; }
* html #nav_print { position: absolute; }
* html iframe { position: absolute; }